/* This is the Custom css mainly used to handle medias and little bit of styling */

.addingvalue
{
  font-weight: 700;
  color: #012970;
    /* color: blue; */
    font-size: 2.5vw;
}

.gry-clr
{
    color: gray;
}

.hero h1 {
    margin: 0;
    font-size: 43px;
    /* color: #012970; */
    color: black;
}

.bottom-line
{
    color: gray;
}

/* Media screen used for the mobile view started */

@media screen and (max-width:600px)
{
  
  .hero h1 {
    margin: 0;
    font-size: 43px;
    font-weight: 700;
    color: #012970;
    font-size: 10vw;
  }
  
  .addingvalue {
        color: black;
        font-size: 8vw;
        margin-left: 2vw;
      }
    }
    

    /* Media screen used for the mobile view Ended */
    
    
    

    /* Media screen used for the laptop's and medium sized view. Started */
    @media screen and (min-width:600px) and (max-width:1000px)
    {
      
      .hero h1 {
        margin: 0;
        font-size: 43px;
        font-weight: 700;
        color: #012970;
        font-size: 10vw;
      }
      
      .addingvalue {
        color: black;
        font-size: 8vw;
        margin-left: 2vw;
      }
    }
    
    /* Media screen used for the laptop's and medium sized view. Ended */

    .our-clr
    {
      color: #012970;
    }



@media screen and (min-width:1000px)
{
  
  
  .services-img
  {
    width: 5vw;
  }
  
}

@media screen and (max-width:600px)
{
  
  
  .services-img
  {
    width: 20vw;
  }
  
}

@media screen and (min-width:600px) and (max-width:700px)
{
  
  
  .services-img
  {
    width: 15vw;
  }
  
}
@media screen and (min-width:700px) and (max-width:1000px)
{
  
  
  .services-img
  {
    width: 15vw;
  }
  
}








    /* .services .service-box .icon {
      font-size: 36px;
      padding: 15px 20px;
      border-radius: 4px;
      position: relative;
      margin-bottom: 25px;
      display: inline-block;
      line-height: 0;
      transition: 0.3s;
    }
     */



     .img-fluid {
    max-width: 100%;
    height: auto;
    width: 100vw;
}


.services .service-box.pink:hover
{
  background-color: rgb(27, 115, 204);
}


.services .service-box.red:hover 
{
  background-color: rgb(27, 115, 204);
}

.services .service-box.orange:hover 
{
  background-color: rgb(27, 115, 204);
}

.services .service-box.blue:hover 
{
  background-color: rgb(191, 183, 183);
}


.services .service-box.green:hover 
{
  background-color: rgb(191, 183, 183);
}

.services .service-box.purple:hover 
{
  background-color: rgb(191, 183, 183);
}




.services .service-box.pink {
  border-bottom: 3px solid gray;
}

.services .service-box.orange {
  border-bottom: 3px solid gray;
  /* border-bottom: 3px solid rgb(246, 140, 9); */
}

.services .service-box.green {
  border-bottom: 3px solid rgb(27, 115, 204);
}


.services .service-box.red {
  border-bottom: 3px solid gray;
}

.services .service-box.purple {
  border-bottom: 3px solid rgb(27, 115, 204);
  /* border-bottom: 3px solid #b50edf; */
}

.services .service-box.blue {
  border-bottom: 3px solid rgb(27, 115, 204);
}



/* Removing space for the better look */
.contain-nospace
{
  padding-bottom: 0px;
} 

.no-spc
{
  padding-top: 20px;
}

